[submodule "src/Libraries/common_msgs"]
	path = src/Libraries/common_msgs
	url = https://git.pnkr.asia/DuongTD/common_msgs.git
[submodule "src/Libraries/costmap_2d"]
	path = src/Libraries/costmap_2d
	url = https://git.pnkr.asia/DuongTD/costmap_2d.git
[submodule "src/Libraries/geometry2"]
	path = src/Libraries/geometry2
	url = https://git.pnkr.asia/DuongTD/geometry2.git
[submodule "src/Libraries/laser_geometry"]
	path = src/Libraries/laser_geometry
	url = https://git.pnkr.asia/DuongTD/laser_geometry.git
[submodule "src/Libraries/robot_time"]
	path = src/Libraries/robot_time
	url = https://git.pnkr.asia/DuongTD/robot_time.git
[submodule "src/Libraries/voxel_grid"]
	path = src/Libraries/voxel_grid
	url = https://git.pnkr.asia/DuongTD/voxel_grid.git
[submodule "src/Libraries/data_convert"]
	path = src/Libraries/data_convert
	url = https://git.pnkr.asia/DuongTD/data_convert.git
[submodule "src/Algorithms/Packages/global_planners/custom_planner"]
	path = src/Algorithms/Packages/global_planners/custom_planner
	url = https://git.pnkr.asia/DuongTD/custom_planner.git
[submodule "src/Algorithms/Packages/global_planners/dock_planner"]
	path = src/Algorithms/Packages/global_planners/dock_planner
	url = https://git.pnkr.asia/DuongTD/dock_planner.git
[submodule "src/Libraries/xmlrpcpp"]
	path = src/Libraries/xmlrpcpp
	url = https://git.pnkr.asia/DuongTD/xmlrpcpp.git
[submodule "src/Libraries/laser_filter"]
	path = src/Libraries/laser_filter
	url = https://git.pnkr.asia/DuongTD/laser_filter.git
